logo
DATABASE RESOURCES PRICING ABOUT US

(RHSA-2022:1139) Important: httpd security update

Description

The httpd packages provide the Apache HTTP Server, a powerful, efficient, and extensible web server. Security Fix(es): * httpd: mod_lua: Possible buffer overflow when parsing multipart content (CVE-2021-44790) * httpd: Errors encountered during the discarding of request body lead to HTTP request smuggling (CVE-2022-22720) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.


Affected Package


OS OS Version Package Name Package Version
RedHat 7 httpd-devel 2.4.6-45.el7_3.8
RedHat 7 httpd-manual 2.4.6-45.el7_3.8
RedHat 7 httpd 2.4.6-45.el7_3.8
RedHat 7 httpd-debuginfo 2.4.6-45.el7_3.8
RedHat 7 mod_session 2.4.6-45.el7_3.8
RedHat 7 mod_proxy_html 2.4.6-45.el7_3.8
RedHat 7 httpd 2.4.6-45.el7_3.8
RedHat 7 httpd-tools 2.4.6-45.el7_3.8
RedHat 7 mod_ssl 2.4.6-45.el7_3.8
RedHat 7 mod_ldap 2.4.6-45.el7_3.8

Related